-- MySQL dump 8.21
--
-- Host: localhost    Database: finance
---------------------------------------------------------
-- Server version	3.23.49-log

--
-- Table structure for table 'yahoo_index'
--

CREATE TABLE yahoo_index (
  index_id varchar(15) NOT NULL default '',
  index_desc varchar(20) NOT NULL default '',
  country char(2) NOT NULL default 'IT',
  PRIMARY KEY  (index_id)
) TYPE=MyISAM COMMENT='Markets';

--
-- Dumping data for table 'yahoo_index'
--



--
-- Table structure for table 'yahoo_index_links'
--

CREATE TABLE yahoo_index_links (
  index_id varchar(15) NOT NULL default '',
  index_link varchar(100) NOT NULL default '',
  PRIMARY KEY  (index_id,index_link)
) TYPE=MyISAM COMMENT='Index links';

--
-- Dumping data for table 'yahoo_index_links'
--



--
-- Table structure for table 'yahoo_index_symbol'
--

CREATE TABLE yahoo_index_symbol (
  index_id varchar(15) NOT NULL default '',
  symbol_id varchar(15) NOT NULL default '',
  PRIMARY KEY  (index_id,symbol_id)
) TYPE=MyISAM;

--
-- Dumping data for table 'yahoo_index_symbol'
--



--
-- Table structure for table 'yahoo_quote'
--

CREATE TABLE yahoo_quote (
  symbol_id varchar(20) NOT NULL default '',
  the_day date NOT NULL default '0000-00-00',
  the_time time NOT NULL default '00:00:00',
  quote decimal(10,3) NOT NULL default '0.000',
  PRIMARY KEY  (symbol_id,the_day)
) TYPE=MyISAM COMMENT='Quote Data';

--
-- Dumping data for table 'yahoo_quote'
--



--
-- Table structure for table 'yahoo_symbol'
--

CREATE TABLE yahoo_symbol (
  symbol_id varchar(15) NOT NULL default '',
  symbol_desc varchar(20) NOT NULL default '',
  company_name varchar(30) default NULL,
  stock_exchange varchar(20) default NULL,
  PRIMARY KEY  (symbol_id)
) TYPE=MyISAM COMMENT='Markets';

--
-- Dumping data for table 'yahoo_symbol'
--



